
GIS - Feature #3069

Gaia's Garden Rainfall Data

04/11/2016 15:41 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

please find attached Gaia's Garden Rainfall Data for 2016.

I attach also data for 2015.

History

#1 - 11/11/2016 22:53 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:41 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

2016 Rain Gaia_s Garden.xls 37.5 KB 04/11/2016 Giulio Di Anastasio

2015 Rain Gaia Garden.xls 35 KB 04/11/2016 Giulio Di Anastasio
